Search found 1 match

by KaiFan
Wed Sep 22, 2010 10:50 am
Forum: Photoshop-compatible Plugins
Topic: KPT v2 - cannot use in PSP
Replies: 7
Views: 11330

hopefully revisiting

in six short years.. Is there some kind of spiffy wrapper that will allow one to use KPT2 in Photoshop CS4 or Photoshop CS5? Or even in GIMP (or GIMPphoto)? :D especially since KPT2 is borderline abandonware. I am not sure if new users can purchase it any more :( there are some fantastic blend modes...

Go to advanced search